/*--
Author: Honza Mazanec
--*/
@font-face {
    font-family: Grotesk; 
    src:  url('../fonts/PxGrotesk-Regular.ttf') format('truetype');
}

@font-face {
    font-family: Grotesk-light; 
    src:  url('../fonts/PxGrotesk-Light.ttf') format('truetype');
}

@font-face {
    font-family: Lars; 
    src:  url('../fonts/Lars-Regular.ttf') format('truetype');
}

@font-face {
    font-family: Lars-light; 
    src:  url('../fonts/Lars-Light.ttf') format('truetype');
}



body{
    font-family: Grotesk;
}

html, body {
    margin: 0;
    padding: 0;
    font-size: 1.17vw; /* cca 15px při 1280 */
    line-height: 1.7vw;

    position: relative;
    color: #1d1d1b;
}

h1, h2, h3, h4, h5, h6{ 
    margin:0;
    font-weight: 400;
    color: #000000;
}

h1{ 
    font-family: Grotesk;
    font-size: 3.87vw;
    line-height: 4.03vw;
    margin-bottom: 4%;
}

h2{ 
    font-family: Grotesk;
    font-size: 2.32vw;
    line-height: 2.48vw;
    margin-bottom: 2vw;
}

h3{ 
    font-family: Grotesk;
    font-size: 1.56vw;
    line-height: 1.7vw;
    margin-bottom: 4%;
}

h4{ 
    font-family: Grotesk;
    font-size: 1.39vw;
    line-height: 1.55vw;
    margin-bottom: 4%;
}

a{ 
    text-decoration: none;
    color: #000000;
    font-weight: 400;
}

a:hover{ 
    text-decoration: underline;
}

a.btn-like{
    color: #000000;
    font-size: 1.65vw;
    text-decoration: none;
}

p{ 
    color: #717171;
    font-weight: 100;
    font-family: Lars;
}

strong{ 
    color: #000;
    font-weight: 400;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline-width: 0;
    outline: none;
}

img.img-responsive{
    width: 100%;
}

/* Style for "A story ab" */


::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #cecece;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #cecece;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #cecece;
}

hr{
    border: 1px solid #e6e6e6;
}

table {
    width: 100%;
}

.image_wrapper{   
    background-size:     cover;                      
    background-repeat:   no-repeat;
    background-position: center center;
}

.kdf-btn, #cart .woocommerce .wc-proceed-to-checkout a.button.alt, .woocommerce div.product form.cart .button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
    color: #fff;
    font-size: 1.39vw;
    line-height: 1.55vw;
    font-family: Grotesk;

    cursor: pointer;
    border: none;
    padding: 1vw 2vw;
    text-decoration: none;
    background-color: #1a1a1a !important;
    border-radius: 0px;
    font-weight: 400;
}

.woocommerce button.button:hover{
    color: #ffffff;
    background-color: #1a1a1a;
}

.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] {
    color: #ffffff;
    background-color: #1a1a1a;
    opacity: .5;
    padding: 1.5% 3%;
}

/* grid definition */
.block{
    position: relative;
    min-height: 100vh;
}

.block_1_1{
    position: relative;
    width: 100%;
    float:left;
}

.block_1_4{
    position: relative;
    width: 25%;
    float:left;
}

.block_3_4{
    position: relative;
    width: 75%;
    float:left;
}

.block_2_5{
    position: relative;
    width: 40%;
    float:left;
}

.block_3_5{
    position: relative;
    width: 60%;
    float:left;
}

.block_1_3{
    position: relative;
    width: 33.333333%;
    float:left;
}

.block_2_3{
    position: relative;
    width: 66.666666%;
    float:left;
}

.block_1_2{
    position: relative;
    width: 50%;
    float:left;

    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

.block_midd_wrapper{
    position: relative;
    margin-left: 11%;
    margin-right: 11%;
    width: 78%;
    float:left;
}

.block_wrapper_gray{
    position: relative;
    width: 100%;
    min-height: 100vh;
    background-color: #f1f1f3;;
}

div.clearfix{
    width: 100%;
    clear: both;
}

.img-responsive{
    display: block;
    max-width: 100%;
    height: auto;
}
/* Header begin
=========================
*/ 
#header{
    position: absolute;
    float:right;
    width: 78%;
    margin: 2% 11%;
    z-index: 999;
}

#header #logo{
    width: 30%;
    float:left;
    text-decoration: none;
    font-size: 1.56vw;
    line-height: 1.7vw;
    z-index: 1000;
}

#header #menu-wrapper{
    width: 70%;
    position: absolute;
    right: 0;
    float: right;
    text-align: right;
}

#header a.menu-item{
    font-family: Grotesk-light;
    margin-left: 4%;    
    text-decoration: none;
    color: #000000;
    font-size: 1.39vw;
    line-height: 1.55vw;
}

#header #logo:hover, #header a.menu-item:hover{ 
    text-decoration: underline;
}

.margined-top{ 
    margin-top: 10%;
}

.margined-top-15{ 
    margin-top: 15%;
}

.margined-top-2{ 
    margin-top: 3%;
}

.margined-top-5{ 
    margin-top: 5%;
}

.margined{ 
    margin-top: 10%;
    margin-bottom: 10%;
}


/* MAIN PAGE begin
=========================
*/ 

#main_page h1{
    margin: 40% 0% 0% 27.5%;
}

#main_page a.btn-like{
    margin-left: 27.5%;
}

#second_part{
    z-index: 999;
}

#second_part h1{
    margin-top: 20%;
}

#main_page a:hover{
    text-decoration: underline;
}


#main_page #second_part{
    background-color: #717171;
}

/* our story begin
=========================
*/ 

#main-box{
    background-image: url('../images/our_story_main.png');
}

#our_story_text_1{
    margin-bottom: 10%;
}

#watter_mark1{
    position: absolute;
    top: -40%;
    left: -2%;
    width: 40%;
}

#watter_mark2{
    position: absolute;
    bottom: -50%;
    right: 5%;
    width: 40%;
}

#our_story_text_2{
    margin-top: 6%;
}

#our_story_text_2 h2{
    margin-bottom: 6%;
}

#our_story_text_2 p{
    margin-bottom: 3%;
    padding-right: 5%;
}

#main_iframe iframe{
    height: 40vw;
    width: 100%;
}



.persons .block_1_2.even{
    padding-right: 1%;
    margin-bottom: 2%;
}

.persons .block_1_2.odd{
    padding-left: 1%;
    margin-bottom: 2%;
}

.persons iframe, .iframe_wrapper iframe{
    height: 20vw;
    width: 100%;
    border: none;
}

.iframe_wrapper2 iframe{
    height: 43vw;
    width: 100%;
    border: none;
}

.persons h4{
    text-align: center;
    margin-top: 4%;
    margin-bottom: 2%;
}

.persons p{
    margin-top: 2%;
    text-align: center;
}

#reconstruction_text #author h2#authors_text{
    margin-top: 0;
    margin-bottom: 8%;
    padding-right: 26%;
}

#reconstruction_text h2{
    margin-bottom: 6%;
}


#book_article h2{
    padding-right: 28%;
}

#book_article #about_the_book{
    padding-left: 5%;
}

#book_article img{
    width: 40%;
    position: absolute;
    bottom: 0;
    left: 0;
}

#other_said{
    margin-right: 8%;
    width: 81%;
}

#other_said h2{
    margin-bottom: 4%;
}

#other_said .block_1_4{
    padding-right: 5%;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

#other_said .block_1_4 img{
    width: 100%;
}


/* for_business
======================
======================*/
.business_block{
    height: 24vw;
}

.business_block.left{
    border-right: 1px solid #e6e6e6;
    padding-right: 5%;
}

.business_block.right{
    padding-left: 6%;
}

.business_block h2{
    margin-top: 7%;
    margin-bottom: 7%;
}

.business_block p{
    margin-bottom: 7%;
}

.business_block .kdf-btn{
    position: absolute;
    bottom: 10%;
}

.business_block.left .kdf-btn{
    left: 0%;
}

.business_block.right .kdf-btn{
    left: 12%;
}

/* eshop - MAIN
=========================
*/ 

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
    text-align: center;
    background-color: #f1f1f3;
    padding-bottom: 2%;
}

.woocommerce ul.products li.product a img{
    width: 70%;
    margin: 15%;
    margin-bottom: 5%;
}

#top_products h2.woocommerce-loop-product__title, .woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3{
    font-size: 1.56vw;
    line-height: 1.7vw;
}


.woocommerce ul.products li.product .price{
    color: #000;
    font-size: 1.56vw;
    line-height: 1.7vw;
}


.woocommerce .out-of-stock{
    width: 0.65vw;
    height: 0.65vw;
    overflow: hidden;
    background-color: red;
    border-radius: 45px;
}

.woocommerce .in-stock{
    width: 0.65vw;
    height: 0.65vw;
    overflow: hidden;
    background-color: #5fc750;
    border-radius: 45px;
}

.woocommerce .back-order{
    width: 0.65vw;
    height: 0.65vw;
    overflow: hidden;
    background-color: #ff9933;
    border-radius: 45px;
}

.woocommerce .stock-wrapper{
    width: 100%;
    margin-bottom: 4%;
}

.woocommerce p.stock{
    display:none;
}

.woocommerce .stock-wrapper .in-stock, .woocommerce .stock-wrapper .out-of-stock, .woocommerce .stock-wrapper .back-order{
    float:left;
    margin-top: 1.5%;
    margin-right: 1%;
}

.woocommerce ul.products .description p{
    padding-right: 10%;
    padding-left: 10%;
    margin-top: 2%;
    margin-bottom: 1.5%;
    height: 2.8vw;
}


.woocommerce ul.products li.product .onsale{
    display: none;
}

/* e-Shop - detail
=======================
==========================*/

.woocommerce div.product div.images.woocommerce-product-gallery, .woocommerce div.product div.images .woocommerce-product-gallery__wrapper .zoomImg{
    background-color: #f5f5f5;
}


.woocommerce div.product form.cart .button{
    margin-top: 2%;
}

.woocommerce .tax_label{

}

#single_products .woocommerce .quantity .qty{
    display: none;
}

.woocommerce div.product div.images .flex-control-thumbs{
    background-color: white;
    padding-top: 3%;
}


.woocommerce div.product .product_title{
   font-size: 2.32vw;
   line-height: 2.48vw;
}

.woocommerce div.product p.price, .woocommerce div.product span.price{
   font-family: Grotesk;
    font-size: 1.39vw;
    line-height: 1.55vw;
    color: #000;
}

.woocommerce div.product form.cart .variations select{
        border: none;
    font-size: 100%;
    border-bottom: 1px solid #e6e6e6;
    padding: 0.5vw 0% 0.5vw 0%;
    width: 100%;
}

.reset_variations, .woocommerce div.product form.cart .variations label, .woocommerce div.product form.cart .variations td.label{
    display: none !important;
}

#product_subscription, #product_details{
    padding-right: 10%;
}

#slider{
    margin-top: 4%;
    margin-bottom: 4%;
}

#slider img{
    width: 100%;
}

#slider .siema {
    position: relative;
}

#slider p {
    color: #1a1a1a;
}

#slider .arrows_slider:nth-of-type(1) {
    position: absolute;
    left: 0%;
    padding: 3%;
    top: 40%;
    z-index: 1000;
    font-size: 200%;
    line-height: 100%;
    cursor: pointer;
}

#slider .arrows_slider:nth-of-type(2) {
    position: absolute;
    right: 0%;
    padding: 3%;
    top: 40%;
    z-index: 1000;
    font-size: 200%;
    line-height: 100%;
    cursor: pointer;
}

#slider #counter {
    position: absolute;
    right: 0%;
    padding: 3%;
    top: 85%;
    z-index: 1000;
    
    font-family: Grotesk;
    font-size: 1.39vw;
    line-height: 1.55vw;
}

.description_detail, .description_detail a{
    color: #717171;
    font-weight: 400;
}

#product_subscription table tr td:first-child, #product_details table tr td:first-child{
    color: #717171;
}

#details iframe{
    width: 90%;
}

#details .block_1_1 iframe{
    width: 100%;
}

#details .block_1_2, #details .block_1_1{
    margin-bottom: 8%;
}

.woocommerce div.product div.images .flex-control-thumbs li{
    width: 23%;
    margin: 1%;
}

.more_hrefs{
    margin-right: 3%;
}

#said_about_us {
    margin-bottom: 3%;
}

#said_about_us h2{
    margin-top: 6%;
}

#said_about_us #said_about_us_text{
    padding-left: 3%;
    padding-right: 6%;
}

#embeded_text h2{
    margin-top: 0%;
}

#embeded{
    margin-bottom: 7%;
}

#embeded iframe{
    width: 100%;
}

#embeded_text{
    padding-left: 3%;
    padding-right: 6%;
}


/* e-Shop - košík
===========================
============================*/

#cart .woocommerce img, .woocommerce-page img{
    width: 100%;
}


#cart .woocommerce table.shop_table{
    border: none;
}

#cart .woocommerce table.woocommerce-cart-form__contents{
    margin-bottom: 0;
}

#cart .woocommerce table.shop_table .woocommerce-shipping-totals{
    display: none;
}

#cart .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled]{
    display: none;
}

#cart .product-thumbnail{
    width: 15%;
    padding: 1.5%;
}

#cart .product-name{
    width: 50%;
}

#cart td.product-name b{
    color: #000000;
    font-family: Lars;
    font-size: 160%;
    font-weight: 400;
    line-height: 105%;
}

#cart .woocommerce .quantity .qty {
    padding: 8% 3% 8% 1%;
    background-color: #e6e6e6;
    border: none;
    font-size:100%;
}


#cart td {
    padding-top: 2%;
    vertical-align: top;
    text-align: left;
}

#cart td.actions {
    padding-top: 2%;
    vertical-align: top;
    text-align: right;
}

#cart .product-remove{
    width: 4%;
}


#cart th.product-subtotal, #cart th.product-name, #cart th.product-price{
    font-size: 0;
}

#cart .calculated_shipping, #cart .cart_totals {
    width: 25%;
}

#cart .cart_totals h2{
    margin-top: 8%;
}

#cart .calculated_shipping h2, #cart .includes_tax{
    display: none;
}

#cart .calculated_shipping td, #cart .calculated_shipping th{
    vertical-align: top;
    text-align: right;
}

#cart .product-subtotal, #cart .product-price, #cart .product-quantity{
    vertical-align: top;
    text-align: right;
}

#cart .product-remove{
    vertical-align: middle;
    text-align: right;
}

#cart .woocommerce a.remove {
    color: black!important;
}

#cart .woocommerce a.remove:hover {
    background-color: transparent;
}

#cart .wc-proceed-to-checkout{
    text-align: right;
}


.return-to-shop{
    font-size: 100%;
}

.woocommerce-error::before, .woocommerce-message::before {
    color: black;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message {
    border-top-color: black;
}

/*Billing */

#billing input {
    border:none;
    font-size: 100%;
    border-bottom: 1px solid #e6e6e6;
    padding: 1.5vw 0% 0.5vw 0% ;
}


#billing .select2-container--default .select2-selection--single{
    border:none;
    border-bottom: 1px solid #e6e6e6;
    padding: 0% 0%;
}

#billing .select2-dropdown{
    border-radius: 4px;
    border:none;
    border-bottom: 1px solid #e6e6e6;
}

#billing .select2-container .select2-selection--single .select2-selection__rendered{
    padding: 0%;
    font-size: 100%;
}

#billing .woocommerce form .form-row label, .payment_method_bacs label, .payment_method_paypal label{
    color: #1a1a1a;
    margin-top: 1vw;
    font-size: 1.39vw;
    line-height: 1.55vw;
    font-family: Grotesk;
}

#billing .woocommerce form .form-row label[for="order_comments"],
#billing .woocommerce form .form-row label[for="billing_country"],
#billing .woocommerce form .form-row label[for="shipping_country"]{
    margin-bottom: 3%;
}

#billing textarea{
    border: 1px solid #e6e6e6;
    height: 8.5vw;
    font-family: Lars;
}

#billing #order_review_heading{
    margin-top: 6%;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{
    font-family: Lars;
}

#billing h3{
    margin-bottom: 1vw;
    font-family: Grotesk;
    font-size: 2.32vw;
    line-height: 2.48vw;
}

#billing h3.wc-bacs-bank-details-account-name  {
    font-size: 1.39vw;
    line-height: 1.55vw; 
}

.woocommerce .wc-bacs-bank-details-account-name {
    font-weight: 400;
}

#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box, .woocommerce-checkout #payment .payment_method_paypal .about_paypal
{
    font-size: 100%;
}

#billing .product_name_span{
    display: none;
}

#billing .product-name{
    width: 53%;
}

#billing #payment{
    margin-top: 8%;
}


#billing #billing_address_2_field, #billing #shipping_address_2_field{
    display: none !important;
}

#billing .woocommerce table.shop_table{
    border: none;
}

#billing .woocommerce table.shop_table th, #billing .woocommerce table.shop_table td{
    padding-left: 0;
    padding: 9px 0;
    
}


.woocommerce table.shop_table .product-quantity, .woocommerce table.shop_table .woocommerce-Price-amount, .woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th, .woocommerce table.shop_table td b, .woocommerce ul#shipping_method .amount
{
    font-size: 1.39vw;
    line-height: 1.55vw;
    font-weight: 400;
}

.woocommerce ul#shipping_method li{
    margin-bottom: 0%;
}
.woocommerce table.shop_table td {
     padding: 0; 
}

.woocommerce table.shop_table td {
    line-height: 1.2em; 
}

.woocommerce table.shop_table th{
    font-family: Grotesk;
    font-size: 2.32vw;
    line-height: 2.48vw;
    font-weight: 400;
}




#billing #add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
    background: transparent;
    border-radius: 0;
}

#billing .woocommerce-checkout #payment div.payment_box p{
    margin-top: 0;
} 

#billing .woocommerce-thankyou-order-received{
    font-size: 2.32vw;
    line-height: 2.48vw;
    margin-top: 5vw;
    margin-bottom: 2vw;
    color: #49c74d;
} 

#billing h2{
    margin-top: 0%;
    margin-bottom: 2%;
} 

#billing .woocommerce ul.order_details, .woocommerce .woocommerce-order-details{
    padding-left: 0;
    margin-bottom: 5vw;
} 



.woocommerce ul.order_details li{
    font-size: 1.17vw; /* cca 15px při 1280 */
    line-height: 1.7vw;
    text-transform: none;
} 

#billing .woocommerce ul.order_details strong{
    padding-left: 0;
    margin-bottom: 2%;
    font-size: 1.39vw;
    line-height: 1.55vw;
    font-weight: 400;
} 


#billing  .woocommerce .woocommerce-customer-details address {
    font-style: normal;
    margin-bottom: 0;
    border: none;
    text-align: left;
    width: 100%;
    padding: 3% 0;
    
    font-family: Grotesk;
    font-size: 1.39vw;
    line-height: 1.55vw;
}

.woocommerce .woocommerce-customer-details .woocommerce-customer-details--phone::before, .woocommerce .woocommerce-customer-details .woocommerce-customer-details--email::before{
    line-height: 100%;
}

#billing .woocommerce-terms-and-conditions-link{
    text-decoration: underline;
}



/* FAQ 
=========================
*/ 

#faq_wrapper{
    padding-bottom: 5%;
}

#faq_submenu{
    position: absolute;
    top: 0%;
    width: 39%;
}

#faq_submenu .clearfix{
    margin-bottom: 6%;
}

#faq_submenu h2{
    color: #000000;
}

#faq_submenu p{
    color: #717171;
   font-family: Grotesk;
    margin-bottom: 0%;
    margin-top: 0%;
}

#faq_submenu a, #faq_submenu .support{

    color: #717171;
    font-size: 115%;
    font-weight: 300;
    line-height: 150%;
    text-decoration: none;
}

#faq_submenu a.active{
    color: #1a1a1a;
    border-bottom: 2px solid #1a1a1a;
}

#faq_content{

    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */

    margin-left: 50%;
    font-family: Lars;
    padding-left: 4%;

}

#faq_content h1{
    color: #000000;
    font-size: 230%;
    font-weight: 400;
    margin-bottom: 6%;
}


#faq_content a{
    text-decoration: underline;
}

#faq_content strong a{
    color: #ffffff;
    font-size: 150%;
    font-weight: 400;
    line-height: 120%;

    margin-left: -2%;
    padding: 2% 10%;
    text-decoration: none;
    background-color: #1a1a1a;
}



#faq_content p{
    margin-bottom: 2%;
}

#faq_content ul{
    line-height: 120%;
    font-size: 115%;
    font-weight: 400;
    line-height: 130%;
    padding-left: 1.05vw;
    color: #000000;
}

/* include boxes 
================
================*/
#newsletter #car_voice{
    position: absolute;
    top: -10000px;
    left: -10000px;
    z-index: 0;
}

#newsletter h2{
    color: #000000;
    text-align: center;
    margin-bottom: 3%;
}

#newsletter p{
    margin-left: 20%;
    margin-right: 20%;
    width: 60%;

    text-align: center;
    margin-bottom: 4%;
}

#newsletter form{
    float: left;
    margin-left: 20%;
    margin-right: 20%;
    width: 60%;
    padding-bottom: 2%;
}



#newsletter form input[type=email]{
    float: left;

    font-size: 1.39vw;
    line-height: 1.55vw;

    border:none;
    width: 65% !important;
    background-color: #f1f1f3;
    color: black;
    padding: 2%;
    border: 1px solid black;
}

#newsletter form ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: gray;
    opacity: 1; /* Firefox */
}

#newsletter form :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: gray;
}

#newsletter form ::-ms-input-placeholder { /* Microsoft Edge */
    color: gray;
}

#newsletter form input[type=submit]{
    width: 30% !important;
    float:right;
}

#newsletter img{
    margin-left: 25%;
    margin-bottom: 3%;
    width: 50%;
}

#newsletter .mc4wp-form-fields label{
    display: none !important;
}

#thanks_page{
    padding-top: 10%;

    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;   
}

#thanks_page h2{
    margin-top: 0%;
}

#thanks_page h3{
    margin-top: 6%;
}

#thanks_page p{
    margin-top: 6%;
    margin-bottom: 6%;
}

#thanks_page .block_1_4{
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;   
}

/* Opera/IE 8+ */
#thanks_page .block_1_4 img{
    width: 100%;
}

#thanks_page .block_1_4{
    padding: 1% 2%;
}



/**/

#small_menu{
    position: relative;
}

#small_menu hr{
    margin-bottom: 8%;
}

#small_menu .boxes{
    min-height: 40vw;
}

#small_menu .boxes.left{
    width: 48%;
    margin-right: 2%;
}

#small_menu .boxes.right{
    width: 48%;
    margin-left: 2%;
}

#small_menu .boxes h2{
    text-align: center;
    margin-top: 8%;

}

#small_menu .boxes h4{
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 10%;
}


#small_menu #box1{    
    background-color: #e3e3e3;
    background-image: url('../images/box1_bg.png');
}

#small_menu #box1:hover{    
    background-image: url('../images/box1_bg.gif');
}

#small_menu #box2{
    background-color: #e3e3e3;
    background-image: url('../images/box2_bg.png');
}

#small_menu #box2:hover{
    background-image: url('../images/box2_bg.gif');
}

#small_menu #box3{
    background-color: #e3e3e3;
    background-image: url('../images/box3_bg.png');
}

#small_menu #box3:hover{
    background-image: url('../images/box3_bg.gif');
}

#small_menu .shipping_wordwide{
    margin-top: 8%;
    margin-bottom: 4%;
}

/**/

#top_products.one_product li h2{
    padding: 0;
    margin-bottom: 0%;
}

#top_products.one_product li p{
    margin-bottom: 1%;
}

#top_products.one_product img{
    opacity: 0;
    height: 20vh;
}

#top_products.one_product li{
    background-size:     cover;                      
    background-repeat:   no-repeat;
    background-position: center center;
    background-image: url('../images/our_story_main.png');
}


#top_products #all_products{
    width: 30.75%;
    margin-bottom: 5%;
}


/* Footer begin
=========================
*/ 
#footer{
    float: left;
    position: relative;
    width: 78%;
    padding-left: 11%;
    padding-right: 11%;
    padding-top: 3%;
    padding-bottom: 1%;
    background-color: #1a1a1a;
    color: #ffffff;
}

#footer h3{
    color: #ffffff;
    font-size: 200%;
    font-weight: 400;
    line-height: 110%;
}


#footer img{
    margin-top: 8%;
    width: 25%;
}

#footer h4{
    color: #ffffff;
}

#footer a{
    color: #ffffff;
}

#footer p a, #footer p{
    color: #ffffff;
    font-size: 1.39vw;
    line-height: 1.55vw;
    font-family: Grotesk-light;
    text-decoration: none;
}

#footer p a:hover{
    text-decoration: underline;
}

#footer .clearfix{
    margin-bottom: 5%;
}

/* RESET PASsWORD*/

.woocommerce-ResetPassword .input-text{
    margin-top: 2vw !important;
    margin-bottom: 1vw !important;
    float: left;
    font-size: 1.39vw;
    line-height: 1.55vw;
    border: none;
    width: 65% !important;
    background-color: #f1f1f3;
    color: black;
    padding: 2%;
    border: 1px solid black;
}

/* Style for "Shop" */

/*Responsive - base*/

.normal_only{

}

.responsive_only{
    display:none;
}


.invisible{
    display: none;
}

/*Responsive view*/

@media (max-width: 1500px){


}

@media (max-width: 1350px){

    #faq_content ul{
        padding-left: 1.2vw; 
    }
}


@media (max-width: 1280px){
}

@media (max-width: 992px){

    #faq_content ul{
        padding-left: 1.3vw; 
    }
}

@media (max-width: 767px){

    #header {
        width: 90%;
        margin: 2% 5%;
    }    

    html, body {
        font-size: 1.5vw; 
    }

    #main_page h2{
        font-size: 390%;
        margin: 35vh 0% 0% 10%;
    }

    #main_page a{
        font-size: 180%;
        margin-left: 10%;

    }

    .block_midd_wrapper{
        margin-left: 5%;
        margin-right: 5%;
        width: 90%;
    }

    #faq_content{
        margin-left: 35%;
        width: 65%;
    }

    #faq_submenu a.active{
        border-bottom: 1px solid #1a1a1a;
    }


    #footer{
        width: 90%;
        padding-left: 5%;
        padding-right: 5%;
    }


    #reconstruction_text #author p#authors_text, #book_article h2{
        padding-right: 20%;
    }

    #cart .product-remove, #cart .product-name, #cart .calculated_shipping {
        width: 95%;
    } 

    #cart .cart_totals {
        width: 100%;
    } 

    #cart .woocommerce .quantity .qty {
        padding: 1% 1% 1% 1%;
    }

    .cart_totals h2{
        margin-bottom: 2%;
        margin-top: 2%;
    }


    #faq_content ul{
        padding-left: 2vw; 
    }

    .business_block{
        height: 39vw;
    }

}

@media (max-width: 650px){

}

@media (max-width: 600px){

}

@media (max-width: 550px){



}

@media (max-width: 500px){

}




